<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp2.1</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <Compile Remove="Engine\TempClass.cs" />
  </ItemGroup>

  <ItemGroup>
    <Content Include="..\packages\WebDriver.IEDriverServer.win32.3.0\content\IEDriverServer.exe" Link="IEDriverServer.exe">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
  </ItemGroup>

  <ItemGroup>
    <Folder Include="Common\" />
    <Folder Include="Engine\Auth\" />
    <Folder Include="Utilites\" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="Selenium.WebDriver" Version="3.141.0" />
    <PackageReference Include="Selenium.WebDriver.IEDriver" Version="3.141.59" />
    <PackageReference Include="SpecFlow" Version="3.0.225" />
    <PackageReference Include="WebDriver.IEDriverServer.win64" Version="3.141.0" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\Epic.SCF.QA.DAL\Epic.SCF.QA.DAL.csproj" />
  </ItemGroup>

  <ItemGroup>
    <Reference Include="System">
      <HintPath>System</HintPath>
    </Reference>
  </ItemGroup>

  <ItemGroup>
    <Compile Update="Settings.Designer.cs">
      <DependentUpon>Settings.settings</DependentUpon>
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
    </Compile>
  </ItemGroup>

  <ItemGroup>
    <None Update="Settings.settings">
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
      <Generator>SettingsSingleFileGenerator</Generator>
    </None>
  </ItemGroup>

</Project>
